/* Adam's additions 2010-10-14 */
.thumbnail { 
	border-style: solid;
	border-width: 5px;
	border-color: #ADADAD;
	margin-bottom: 10px;
	margin-right: 10px;
}
/* Adam's additions END */

a:link, a:visited {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin-bottom: 5px;
	text-decoration: none;
}

a:hover, a:active {
	color: #3A6797;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: underline;
}

a.blogsection:hover, a.blogsection:active {
	color: #3A6797;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
}

a.mainlevel:link, a.mainlevel:visited {
	color: #353535;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-bottom: 3px;
}

a.mainlevel:hover, a.mainlever:active, a.sublevel:hover, a.sublevel:active, a.category:hover, a.category:active, a.fase4rdf:hover, a.fase4rdf:active, a.modulemenu:hover, a.modulemenu:active, a.pagenav:hover, a.pagenav:active {
	color: #3A6797;
}

a.modulemenu:link, a.modulemenu:visited, a.blogsection:link, a.blogsection:visited, a.category:link, a.category:visited, a.fase4rdf:link, a.fase4rdf:active, a.weblinks:link, a.weblinks:visited {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
}

a.readon:link, a.readon:visited {
	color: #2F547B;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 0px;
	padding-left: 15px;
	text-decoration: none;
}

a.readon:hover, a.readon:active, a.readonmanual:hover, a.readonmanual:active {
	color: #3A6797;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

a.readonmanual:link, a.readonmanual:visited {
	color: #2F547B;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
	color: #353535;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
}

a.weblinks:hover, a.weblinks:active {
	color: #4682B4;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
}

body {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 17px;
	margin: 0px;
}

code, pre {
	color: #2f2f2f;
        background-color: #e8d899;
	font-family: Consolas,"Lucida Console","Andale Mono",monospaced;
	font-size: 12px;
	line-height: 17px;
    padding-left: 2px;
    padding-right: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
}

cite {
	color: #2f2f2f;
        background-color: #e8d899;
	font-family: "Lucida Grande","Segoe UI","Tahoma",sans-serif;
    font-style: normal;
	font-size: 10px;
	line-height: 17px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
}

h1 {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: 42px;
	margin-bottom: 17px;
	margin-top: 20px;
	padding-left: 13px;
}

h2 {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 17px;
	margin-top: 17px;
	padding-left: 13px;
}

h3 {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	margin-bottom: 8px;
	margin-top: 8px;
	padding-left: 15px;
}

h4 {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 6px;
	margin-top: 6px;
	padding-left: 15px;
}

h5 {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 6px;
	margin-top: 0px;
	padding-left: 15px;
}

h6 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 6px;
	margin-top: 0px;
	padding-left: 15px;
}

hr {
	border: 0px none;
	color: #FFFFFF;
	height: 1px;
}

hr.separator {
	background: #FFFFFF none repeat scroll 0%;
	border: 0px none;
	height: 1px;
	width: 75px;
}

li {
	list-style-position: inside;
	list-style-type: disc;
}

p {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 0px;
}

small {
	color: #FF0000;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	margin: 0px;
}

table#maintable {
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-right-width: 10px;
	border-top-width: 0px;
}

table.blog {
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}

table.compare  {
	margin-left: 7px;
	margin-right: 7px;
}

table.compare td {
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 15px;
	padding-top: 2px;
}

table.componentheading {
	width: 100%;
}

table.contact {
}

table.contact td.details {
}

table.contact td.icons {
}

table.contentpane tr {
	height: 24px;
}

table.contenttoc {
	background: #E0E0E0 none repeat scroll 0%;
	color: #000000;
}

table.contenttoc td {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	text-align: left;
}

table.form {
	margin-left: 12px;
}

table.moduletable {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0px;
	color: #000000;
	margin-bottom: 5px;
	padding: 0px;
	width: 100%;
}

table.moduletable td {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 2px 5px 3px 7px;
}

table.moduletable th {
	background: #F65F06 none repeat scroll 0%;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	margin-left: 0pt;
	padding: 5px 2px 5px 15px;
	text-align: left;
	width: 100%;
}

table.searchintro {
	border: 1px solid #777777;
}

td, tr, div, .announce table, .announce table.moduletable, .announce p, .announce table td {
	color: #000000;
}

ul {
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 3px;
}

.announce .announce a.contentpagetitle:hover {
	color: #264464;
}

.announce .contentheading{
	background-color: #E0E0E0;
	color: #3A6797;
	font-weight: bold;
	line-height: 15px;
}

.announce .contentpaneopen {
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	width: 100%;
}

.announce a.contentpagetitle:link, .announce a.contentpagetitle:visited {
	background-color: #E0E0E0;
	color: #3A6797;
}

.announce table.moduletable p {
	padding: 2px 3px 2px 0px;
}

.blog p {
	margin: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: left;
}

.blog_more ul{
	padding-left: 0px;
}

.blog_more, .shop, .moduletable-navbg {
	padding-left: 15px;
}

.blog_more-news {
	padding-bottom: 15px;
	padding-left: 15px;
}

.bluebg {
	background: #2F547B none repeat scroll 0%;
}

.button {
	background: #FFFFFF none repeat scroll 0%;
	color: #2F547B;
	cursor: pointer;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
}

.button-text {
	font-size: 9px;
}

.category {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}

.centercontent, .contentpaneopen-news {
	margin-left: 15px;
}

.color1 {
	background: #F8E6A3;
	text-align: center;
	vertical-align: baseline;
}

.color2 {
	background: #FFFFCC;
	text-align: center;
	vertical-align: middle;
}

.compareheader {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 3px;
}

.componentheading-news, #navbg, .componentheading, .contentheading {
	background: #F65F06 none repeat scroll 0%;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	margin: 0px;
	padding: 5px 2px 5px 15px;
	text-align: left;
}

.content_rating, .content_vote {
	font-size: 11px;
	font-weight: normal;
}

.contentdescription {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	text-align: left;
}

.contentheading-news {
	font-family: Lato,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 8px;
	margin-top: 8px;
}

.contentpagetitle {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	text-align: left;
}

.contentpane {
	border-spacing: 45;
	margin: 15px;
	width: 693px;
}

.contentpane .sectiontableentry2 {
}

.contentpane .sectiontableheader {
	background: #F8E6A3;
	color: #000000;
}

.contentpaneopen {
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
}

.contentpaneopen-news p, .contentpaneopen-news td, .contentpaneopen-news td p {
	padding: 0px;
}

.createdate, .modifydate {
	color: #505050;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style: italic;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

.fase4rdf {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	padding: 0px 5px 10px;
}

.footer {
	background: #FFFFFF none repeat scroll 0%;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	padding: 0;
	text-align: left;
}

.footer-text {
	color: #505050;
	font-weight: normal;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 0px;
	text-align: left;
	text-decoration: none;
}

.footer-text a:link, .footer-text a:visited {
	color: #2F547B;
	text-decoration: none;
}

.footer-text a:hover, .footer-text a:active {
	color: #3A6797;
	text-decoration: underline;
}

.inputbox {
	background: #FFFFFF none repeat scroll 0%;
	border: 1px solid #2F547B;
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	padding-left: 5px;
	padding-right: 10px;
}

.mod_contentitem .contentheading {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 17px;
}

.moduleheading {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	height: 17px;
	line-height: normal;
	text-align: left;
	white-space: nowrap;
	width: 100%;
}

.moduletable-topnav {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.news-and-events {
	padding: 10px;
}

.newsfeeddate {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	padding-left: 10px;
	padding-right: 10px;
}

.newsfeedheading {
	color: #2F547B;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.nonproduct p {
	line-height: 17px;
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 5px;
	text-align: left;
}

.nonproduct table {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}

.offtab {
	background: #E8E8E8 none repeat scroll 0%;
	border-color: #E0E0E0 #D5D5D5 #E0E0E0;
	border-style: outset outset solid;
	border-width: 2px 2px 1px;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
}

.ontab {
	background: #FFAE00 none repeat scroll 0%;
	border-color: #808080 #D5D5D5 #FFCC00 #FFCC00;
	border-style: outset outset solid;
	border-width: 2px 2px 1px;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
}

.pagenavbar {
}

.pagetext {
	display: none;
	position: relative;
	top: 0pt;
	visibility: hidden;
}

.poll, a.pagenav:link, a.pagenav:visited, .pagenav {
	color: #2F547B;
}

.productnav {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	margin-bottom: -5px;
	margin-left: 15px;
	margin-top: -5px;
}

.sectiontableentry1 {
}

.sectiontableheader {
	background: #F65F06 none repeat scroll 0%;
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
}

.small {
	color: #2F547B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}

.smalldark {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}

.tabheading {
	background: #FFAE00 none repeat scroll 0%;
	text-align: left;
}

.tabpadding {
}

.whitebg {
	background: #FFFFFF none repeat scroll 0%;
	border: 1px solid #2F547B;
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 10px;
}

#navcontainer li {
	display: inline;
	list-style-type: none;
	padding-right: 15px;
}

#navcontainer ul, #mainlevel ul {
	margin-left: 0px;
	padding-left: 0px;
}

#navcontainer, #mainlevel {
	margin: 0px;
	padding: 0px;
}

#topnav {
	margin-bottom: -6px;
	margin-top: 5px;
}